@import 'https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700';

html {
    height: 100%;
}

body {
    /*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
    font-family: "Roboto Condensed";
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    /*background-color: #E9EAEA;*/
    min-height: 100%;
    background: #bfb6ba url("../images/lilac_rose.jpg") repeat fixed 50% 0
}

a {
    color: #5D8397;
}

a:hover {
    color: #9ab3c0;
}

#data-toolbar, .data-toolbar {
    /*background-color: #09181F;*/
    background-color: transparent;
    padding: 5px;
    border-bottom: 1px solid #fff;
}

#data-toolbar a, .data-toolbar a {
    margin-right: 10px;
}

#ajaxLoadingDivContainer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.75);
}

#ajaxLoadingText {
    text-align: center;
    height: 100%;
    vertical-align: middle;
    line-height: 20px;
    font-size: 20px;
    font-weight: bold;
}

#ajaxLoadingDiv {
    border: 8px solid #5D8397; /* Light grey */
    border-top: 8px solid #1C2A33; /* Blue */
    border-radius: 50%;
    width: 130px;
    height: 130px;
    animation: spin 2s linear infinite;
    position: absolute;
    left: calc(50% - 69px);
    top: calc(50% - 74px);
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.sc-overflow-hidden {
    overflow: hidden;
}

.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #333;
    color: rgba(255, 255, 255, 0.5);
    box-shadow: -1px 9px 8px -8px rgba(0, 0, 0, .75);
}

.uk-navbar-dropdown {
    padding: 10px 0;
    background: #09181F;
    color: #5D8397;
    /*box-shadow: -1px 9px 8px -8px rgba(0, 0, 0, .75);*/
    box-shadow: 0 0 20px 2px rgba(0, 0, 0, 0.75);
}

.uk-navbar-nav > li {
    border: none;
    font-size: 25px;
    text-align: center;
    /*margin-bottom: 10px;*/
    /*padding: 20px 0;*/
    cursor: pointer;
    position: relative;
    line-height: 1.4;
}

.uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle {
    height: auto;
}

/*
.uk-navbar-nav > li.uk-active {
    background: #1C2A33;
    color: #5D8397;
}
*/

.uk-navbar-nav > li > a {
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    /*height: 60px;*/
    /*padding: 0 20px;*/
    line-height: 55px;
    color: rgba(255, 255, 255, 0.6);
    font-size: 15px;
    font-weight: 300;

}

.uk-navbar-nav > li > a:hover {
    color: #9ab3c0;
}

.uk-navbar-nav > li.uk-active > a {

    background-color: #dc5537;
    color: #ffffff;
    background-origin: border-box;
    background-image: -webkit-linear-gradient(top, #e4623f, #d64c31);
    background-image: linear-gradient(to bottom, #e4623f, #d64c31);

}

/*
.uk-navbar-nav > li.uk-active > a {
    background: #1C2A33;
    color: rgba(255, 255, 255, 0.6);
}
*/
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li > a.uk-open {

    background-color: rgba(0, 0, 0, 0.2);
    color: #ffffff;
    outline: none;
    position: relative;
    z-index: 1;
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.1);

}

.uk-navbar-dropdown {
    /*background: #ffffff;*/
    /*background: #000;*/
    background-color: #333;
    /*color: #555555;*/
    color: #fff;
    /*border: 1px solid rgba(0, 0, 0, 0.12);*/
    background-clip: padding-box;
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.06);
    margin-top: 0;
}

.uk-navbar-dropdown-nav > li.uk-active {
    /*background: #1C2A33;*/
}

.uk-navbar-dropdown-nav > li > a {
    /*color: #5D8397;*/
    color: #fff;
}

.uk-navbar-dropdown-nav > li.uk-active > a {
    /*color: #5D8397;*/
    color: #ff7900;
}

.uk-navbar-dropdown-nav > li > a:hover, .uk-navbar-dropdown-nav > li > a:focus {
    /*color: #9ab3c0;*/
    color: #ff7900;
}

.uk-navbar-dropdown-nav .uk-nav-divider {
    border-top: 1px solid #aaa;
}


.main {
    padding: 25px;
}

.editor {
    margin-top: 30px;
}

.tabulator {
    border-color: #09181F;
}

.tabulator .tabulator-header,
.tabulator .tabulator-header .tabulator-col {
    background-color: #333;
    color: rgba(255, 255, 255, 0.6);
}

.tabulator .tabulator-header .tabulator-col.tabulator-sortable:hover {
    /*background-color: #1C2A33;*/
    /*color: #9ab3c0;*/
    background-color: #333;
    color: rgba(255, 255, 255, 1);
}

.tabulator .tabulator-header .tabulator-col.tabulator-sortable[aria-sort="asc"] .tabulator-col-content .tabulator-col-title,
.tabulator .tabulator-header .tabulator-col.tabulator-sortable[aria-sort="desc"] .tabulator-col-content .tabulator-col-title {
    /*color: #9ab3c0;*/
    color: rgba(255, 255, 255, 1);
}

.tabulator .tabulator-header .tabulator-col.tabulator-sortable[aria-sort="asc"] .tabulator-col-content .tabulator-arrow {
    border-top: none;
    /*border-bottom: 6px solid #9ab3c0;*/
    border-bottom: 6px solid rgba(255, 255, 255, 1);
}

.tabulator .tabulator-header .tabulator-col.tabulator-sortable[aria-sort="desc"] .tabulator-col-content .tabulator-arrow {
    border-top: 6px solid #9ab3c0;
    border-bottom: none;
}

.tabulator .tabulator-header .tabulator-col.tabulator-sortable[aria-sort="none"] .tabulator-col-content .tabulator-arrow {
    border-top: none;
    /*border-bottom: 6px solid rgba(93, 131, 151, 0.5);*/
    border-bottom: 6px solid rgba(255, 255, 255, 0.6);
}

.tabulator .tabulator-header .tabulator-col.tabulator-sortable[aria-sort="none"]:hover .tabulator-col-content .tabulator-arrow {
    border-top: none;
    /*border-bottom: 6px solid rgba(93, 131, 151, 0.8);*/
    border-bottom: 6px solid rgba(255, 255, 255, 1);
}

.tabulator .tabulator-footer {
    background-color: #333;
}

.tabulator .tabulator-footer .tabulator-page {
    /*border: 1px solid #5D8397;*/
    border: 1px solid rgba(255, 255, 255, 0.6);
    /*background-color: #1C2A33; !*rgba(255, 255, 255, 0.2);*!*/
    background-color: transparent; /*rgba(255, 255, 255, 0.2);*/

    /*color: #5D8397;*/
    color: rgba(255, 255, 255, 0.6);
}

.tabulator .tabulator-footer .tabulator-page.active{
    background-color: #dc5537;
    color: #ffffff;
}
.tabulator .tabulator-footer .tabulator-page:hover {
    /*color: #9ab3c0;*/
    color: rgba(255, 255, 255, 0.8);
}
.tabulator .tabulator-footer .tabulator-page.active:hover {
    background-color: #dc5537;
    color: #ffffff;
}

/*.tabulator .tabulator-footer .tabulator-page:not(.disabled):hover,*/
.tabulator .tabulator-footer .tabulator-page:enabled:hover {
    color: rgba(255, 255, 255, 0.8);
}

.tabulator .tabulator-footer .tabulator-page:disabled:hover{
    background: transparent;
}

.tabulator .tabulator-footer .tabulator-page:disabled {
    cursor: default !important;
}

.tabulator .tabulator-footer .tabulator-page:disabled,
.tabulator .tabulator-footer .tabulator-page[disabled],
.tabulator .tabulator-footer .tabulator-page:hover:disabled,
.tabulator .tabulator-footer .tabulator-page:hover[disabled] {
    /*color: #5D8397;*/
    color: rgba(255, 255, 255, 0.4);
}

.sc-display-table {
    display: table;
}

.sc-display-table-cell {
    display: table-cell;
}

.sc-vertical-align-middle {
    vertical-align: middle
}

.sc-border-thin {
    border: 1px solid #1C2A33;
}

.sc-shadow-1 {
    box-shadow: 0 0 20px 2px rgba(0, 0, 0, 0.75);
}

.sc-shadow-2 {
    box-shadow: -1px 9px 8px -8px rgba(0, 0, 0, .75);
}

.sc-bg-white {
    background-color: #fff;
}

.sc-service-user-data-holder {
    box-sizing: border-box;
    padding: 10px 30px 10px 10px;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    /*background: #ddd;*/
}

.sc-service-user-data-table {
    border: 1px solid #333;
}

.tabulator-row {
    border-bottom: 1px solid #aaa;
}

.sc-service-user-data-add-btn {
    display: inline-block;
}

.sc-service-user-data-add-data {
    display: inline-block;
}

.sc-service-user-data-add {
    margin-bottom: 10px;

}

.sc-service-user-data-add-data {
    margin-left: 15px;
}

.sc-service-user-data-add-data-user-select {
    font-size: 2em;
}

.sc-swal2-styled {
    margin: 0 .3125em;
    padding: .625em 2em;
    font-weight: 500;
    box-shadow: none;
}

.sc-swal2-styled:not([disabled]) {
    cursor: pointer;
}

.sc-swal2-styled.sc-swal2-confirm {
    border: 0;
    border-radius: 0.25em;
    background: initial;
    background-color: #3085d6;
    color: #fff;
    font-size: 1.0625em;
}

.sc-swal2-styled.sc-swal2-cancel {
    border: 0;
    border-radius: 0.25em;
    background: initial;
    background-color: #aaa;
    color: #fff;
    font-size: 1.0625em;
}

.sc-swal2-styled:focus {
    outline: none;
    box-shadow: 0 0 0 2px #fff, 0 0 0 4px rgba(50, 100, 150, 0.4);
}

.sc-swal2-styled::-moz-focus-inner {
    border: 0;
}

.box {
    font-size: 1.25rem; /* 20 */
    background-color: #c8dadf;
    position: relative;
    padding: 20px 20px;
    text-align: center;
}

.box.has-advanced-upload {
    outline: 2px dashed #92b0b3;
    outline-offset: -10px;

    -webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear;
    transition: outline-offset .15s ease-in-out, background-color .15s linear;
    margin: 10px;
}

.box.is-dragover {
    outline-offset: -20px;
    outline-color: #c8dadf;
    background-color: #fff;
}

.box__dragndrop,
.box__icon {
    display: none;
}

.box.has-advanced-upload .box__dragndrop {
    display: inline;
}

.box.has-advanced-upload .box__icon {
    width: 100%;
    height: 80px;
    fill: #92b0b3;
    display: block;
    margin-bottom: 40px;
}

.box.is-uploading .box__input,
.box.is-success .box__input,
.box.is-error .box__input {
    visibility: hidden;
}

.box__uploading,
.box__success,
.box__error {
    display: none;
}

.box.is-uploading .box__uploading,
.box.is-success .box__success,
.box.is-error .box__error {
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;

    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.box__uploading {
    font-style: italic;
}

.box__success {
    -webkit-animation: appear-from-inside .25s ease-in-out;
    animation: appear-from-inside .25s ease-in-out;
}

@-webkit-keyframes appear-from-inside {
    from {
        -webkit-transform: translateY(-50%) scale(0);
    }
    75% {
        -webkit-transform: translateY(-50%) scale(1.1);
    }
    to {
        -webkit-transform: translateY(-50%) scale(1);
    }
}

@keyframes appear-from-inside {
    from {
        transform: translateY(-50%) scale(0);
    }
    75% {
        transform: translateY(-50%) scale(1.1);
    }
    to {
        transform: translateY(-50%) scale(1);
    }
}

.box__restart {
    font-weight: 700;
}

.box__restart:focus,
.box__restart:hover {
    color: #39bfd3;
}

.box__file {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.box__file + label {
    max-width: 80%;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
}

.box__file + label:hover strong,
.box__file:focus + label strong,
.box__file.has-focus + label strong {
    color: #39bfd3;
}

.box__file:focus + label,
.box__file.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.box__file + label * {
    /* pointer-events: none; */ /* in case of FastClick lib use */
}

.no-js .box__file + label {
    display: none;
}

.no-js .box__button {
    display: block;
}

.box__button {
    /*font-weight: 700;*/
    /*color: #e5edf1;*/
    /*background-color: #39bfd3;*/
    display: block;
    /*padding: 8px 16px;*/
    margin: 40px auto 0;
}

.box__button:hover,
.box__button:focus {
    /*background-color: #0f3c4b;*/
}

.image-container {
    width: 120px;
    height: 120px;
    padding: 5px;
    margin: 5px;
    background-color: #eee;
    outline: 2px dashed #92b0b3;
    outline-offset: -5px;
    text-align: center;
}

.image-container:hover {
    background-color: #ddd;
}

.image-container .image-action {
    background-color: #fff;
    width: 25px;
    height: 25px;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1000;
}

.image-container img {
    max-width: 110px;
    max-height: 110px;
    width: auto !important;
    height: auto;
}

.image-container .image-remove {
    background-color: #F7622D;
    color: #FFF;
    padding: 6px;
    width: 25px;
    height: 25px;
    opacity: 0.6;
}

.image-container .image-remove:hover {
    opacity: 1;
}

.swal2-container {
    z-index: 10600000;
}

.sc-autocomplete-user-list {
    z-index: 99999999;
}

.sc-autocomplete-user {
    position: relative;
    display: inline-block;
}

.sc-autocomplete-user-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
}

.sc-autocomplete-user-input {
    margin: 0;
    padding: 5px 10px;

    min-width: 50%;
    max-width: 100%;
    /*padding: .375em .625em;*/
    color: #545454;
    font-size: 1.125em;
    /*margin: 1em auto;*/
}

.sc-autocomplete-user-state-highlight {
    z-index: 999999999;
}

.edit-wrapper {
    background-color: #09181F;
    color: #5D8397;
}

.edit-nav {
    padding: 0 5px 5px 5px;
}

.edit-nav-item {
    float: left;
    background-color: #1C2A33;
    color: #5D8397;
    border: none;
    font-size: 25px;
    text-align: left;
    margin-bottom: 10px;
    padding: 15px 10px;
    position: relative;
    line-height: 1.4;
    width: 180px;
}

.edit-nav-item span {
    font-size: 14px;
    display: inline-block;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: .5px;
}

.edit-nav-content {

    background-color: #1C2A33;
    margin-left: 200px;
    padding: 10px;
}

.edit-nav-content > div {

    background-color: #ccc;
    padding: 10px;
    /*min-height: 100px;*/
}

.edit-nav-content > div label {
    font-size: 14px;
    display: inline-block;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: .5px;
    color: #09181F;
    margin-top: 0 !important;
}

.sc-newsletter-template-main {
    width: calc(100% - 2em);
}

.sc-newsletter-template-input {

}

.sc-newsletter-template-autocomplete {

}

.sc-newsletter-template-toggle {

}

.sc-input-button {
    width: calc(100% - 155px);
}

.sc-input-button-button {
    width: 150px;
}

.sc-recipient-csv-import-drop-zone {
    background-color: #fff;
    border: 1px dashed #1C2A33;
}

.sc-recipient-csv-import-drop-zone.uk-dragover {
    background-color: #eee;
}

.sc-recipient-csv-import-progress-bar {
    border: 2px solid #09181F;
    color: #5D8397;
}

.sc-recipient-csv-import-progress-bar::-webkit-progress-value {
    background: #5D8397;
}

.sc-recipient-csv-import-progress-bar::-moz-progress-bar {
    background: #5D8397;
}

.sc-recipient-csv-import-progress-bar::-webkit-progress-value {
    background: #5D8397;
}

.sc-recipient-csv-import-progress-bar::-webkit-progress-bar {
    background: #5D8397;
}

.uk-radio, .uk-checkbox {
    background-color: #fff;
    border-color: #1C2A33;
}

.sc-schedule-wrapped .ui-datepicker-trigger {
    height: 42px;
    vertical-align: middle;
    display: inline-block;
}

.uk-form *:invalid, .uk-form input.invalid {
    /*box-shadow: 0 0 4px red inset*/
    border: 1px solid red;
    box-shadow: none;
}

.sc-disabled {
    color: #ccc;
}

.uk-navbar-nav > li > a,
.uk-navbar-item,
.uk-navbar-toggle {
    font-family: "Roboto Condensed";
}

.sc-service-name {
    line-height: 40px;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: .5px;
    color: #09181F;
    margin-top: 0 !important;
}

.sc-newsletter-schedule-type-label {
    width: auto !important;
}

.sc-newsletter-schedule-type-content {
    color: #666;
}

.sc-newsletter-schedule-type-content.sc-disabled {
    color: #999;
}